import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AddStateOrderComponent } from './add-state-order.component';

describe('AddStateOrderComponent', () => {
  let component: AddStateOrderComponent;
  let fixture: ComponentFixture<AddStateOrderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AddStateOrderComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AddStateOrderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
